# Docker Compose over ride file for FreeCodeCamp
#
# Run with:
#   docker-compose -f docker-compose.yml -f docker-compose-shared.yml up
#
version: "3"
services:
    db:
        networks:
            - shared
    mailhog:
        networks:
            - shared
    freecodecamp:
        networks:
            - shared

networks: # Used by by other projects like open-api
    shared:
        driver: bridge
